/* lv - 1 and below
-----------------------------------*/
/* Styling ---*/
.ja-megamenu ul.level0 li.mega {
	background-image: url(../../images/border-2.gif);
}

.ja-megamenu ul.level0 li:first-child {
	background: none;
}

.ja-megamenu ul.level0 li.haschild a.mega span.menu-title,
.ja-megamenu ul.level0 li.haschild-over a.mega span.menu-title {
	background-image: url("../../images/arrow3.png");
}

.ja-megamenu ul.level0 li.over a.mega span.menu-title,
.ja-megamenu ul.level0 li.active.haschild-over a.mega span.menu-title {
	background-image: url("../../images/nav-right.png");
}

.ja-megamenu ul.level0 li.mega li.over,
.ja-megamenu ul.level0 li.mega li.over:first-child {
	background-image: url(../../images/grad-2.gif);
	background-color: #9fbb65;
}

.ja-megamenu ul.level0 li.over li a, 
.ja-megamenu ul.level0 li.over li a.mega span.menu-title, 
.ja-megamenu ul.level0 li.active a.over,
.ja-megamenu ul.level0 li.active a:hover, 
.ja-megamenu ul.level0 li.active a:active, 
.ja-megamenu ul.level0 li.active a:focus,
.ja-megamenu ul.level0 li.active a.mega span.menu-title, 
.ja-megamenu ul.level0 li.active a.over span,
.ja-megamenu ul.level0 li.active a:hover span, 
.ja-megamenu ul.level0 li.active a:active span, 
.ja-megamenu ul.level0 li.active a:focus span,
.ja-megamenu ul.level0 li.active.haschild-over li a.mega,
.ja-megamenu ul.level0 li.active.haschild-over li a.mega span.menu-title{
	background: none;
}

.ja-megamenu ul.level0 li.active a.active,
.ja-megamenu ul.level0 li.active a.over {
	background: url(../../images/arrow-down.png) center bottom no-repeat;
}

.ja-megamenu ul.level0 li.mega ul li.mega a:hover {
	background-image: url(../../images/bullet-2.png) !important;
}



